.error {                
    font-weight: normal;
    color: red;     
}

.bg-5 {
    background: #dd4b39;
    color: white;
}

.action_btn{
    color: #464646;
    font-size: 20px;
    cursor: pointer;
    padding-right: 10px;
}

.action_btn_menu{
    color: #464646;
    font-size: 16px;
    cursor: pointer;
}

.table-menu label{
    margin-top: 2px;
    margin-bottom: 1px;
}

.table-menu td{
   vertical-align: middle !important;
}

.table-menu>tbody>tr>th{
    background-color: #ebf6ff;
}

.login-page, .register-page {
     /*background: #ebf2ff !important;*/
     background-image: url("../../frontend/images/bg.jpg");
     background-repeat: no-repeat, repeat;
     background-position: center;
     background-size: cover;
}

.bootstrap-timepicker-widget table td input {
    width: 100% !important;
}    

.bootstrap-timepicker-widget table td a {
    padding: 0 0  !important;
}    

.max_parts_table{
    font-size: 12px !important;
}

.row.search-row .col-sm-2, .row.search-row .col-sm-1{
    padding-right: 0px;
}

.row.search-row .btn-filter{
    margin-top: 19px;
    min-width: 50px;
    padding: 3px;
    border-radius: 0px;
}

.row.search-row .form-control[disabled] {
    background-color: #ebf6ff;
    font-size: 16px;
    text-align: right;
}

#users_table_today tbody, #users_table_pending tbody{
    font-size: 12px;
}

.max-alert{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-bottom: 0px !important;
    background-color: #9adaff !important;
    color: #000 !important;
    border: none !important;
    margin-right: 25px;
}

.alert {
    padding: 10px;
    color: #434343 !important;
}

.alert-success {
    border-color: #008d4c30;
    background-color: #00a65a24 !important;
}

.alert-danger{              
    background-color: #dd4b391c !important;
    border-color: #d7392533;
}

.alert-dismissable .close, .alert-dismissible .close{
     right: 0px;
}

.max_parts_table>tbody>tr>td, .max_parts_table>tbody>tr>th, .max_parts_table>tfoot>tr>td, 
.max_parts_table>tfoot>tr>th, .max_parts_table>thead>tr>td, .max_parts_table>thead>tr>th {
    padding-left: 2px !important;
    
}
/*** START - Auto Complete ***/


#clickme {
    border-radius: 0px;
    background: #4a4a4a;
    color: #fff;
    border: 1px solid #454545
}
#clickme:hover {
    background: #656565;
    cursor: pointer;
}
#clickme:active {
    box-shadow: 0 0 30px #96f226
}
#txtSearch {
    border-radius: 0px;
    background: #4a4a4a;
    color: #fff;
    border: 1px solid #454545;
    height: 0 0 30px;
}
#txtSearch:hover {
    background: #656565
}
#txtSearch:active {
    /*box-shadow: 0 0 30px #96f226*/
}
#txtSearch:focus {
    /*box-shadow: 0 0 30px #96f226*/
}


.content .form-horizontal .control-label {
    padding: 0px !important;
}

.content .form-control{
    height: 25px !important;
    padding: 0px 2px;
    border-radius: 4px;
}   

.content textarea.form-control{
    height: auto !important;
}

.content .form-horizontal .table>tbody>tr>td {
    padding: 4px;
}


.ui-tooltip {
    background: #4a4a4a !important;
    color: #96f226 !important;
    border: 2px solid #454545 !important;
    border-radius: 0px !important;
    box-shadow: 0 0 !important;
}
.ui-autocomplete {
    background: #4a4a4a !important;
    border-radius: 0px !important;
    z-index: 10000; 
    padding-left:0px;      
    color: #fff;
    list-style-type: none !important;
    max-width: 300px !important;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 450px;
}

.ui-autocomplete .ui-menu-item div {
    color: #fff !important;
    padding-left:12px;
    border-radius: 0px !important;
}
.ui-autocomplete .ui-menu-item div:hover {
    background: #656565 !important;
    color: #fff !important;
}
.ui-autocomplete .ui-menu-item div:active {
    background: #656565 !important;
    color: #fff !important;
}

.ui-menu-item .ui-state-active {
  background: #656565 !important;
  color: #fff !important;
}

.ui-autocomplete li{
   line-height: 30px;
}

/*** END - Auto Complete ***/

.skin-blue .main-header .logo:hover {
    background-color: #1b282e;
}
.skin-blue .main-header .logo {
    background-color: #1b282e;
    color: #fff;
    border-bottom: 0 solid transparent;
}
.logo-lg img{
    width: 150px;
}

.mt-5{
    margin-top: 5px;
}

.mt-8{
    margin-top: 8px;
}

.skin-blue .main-header .navbar {
    background-color: #93d150;
}

.sidebar-menu>li>a {
    padding: 8px 5px 8px 15px;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #73a33f;
}

.skin-blue .sidebar-menu>li.active>a {
    border-left-color: #93d150;
}

.skin-black-light .sidebar-menu>li:hover>a, .skin-black-light .sidebar-menu>li.active>a {
    color: #fff;
    background: #0073b7;
}

.skin-black-light .sidebar-menu>li:hover>a i, .skin-black-light .sidebar-menu>li.active>a i {
    color: #fff !important;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>span {
    padding: 8px 5px 8px 20px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, 
.pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0073b7;
    border-color: #0073b7;
}

.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
    top: 38px;
}

.info-table{
    min-height: 55px;
    border-radius: 10px;
    border: 1px dashed #3b3a3a;
    background-color: #f7f7f7;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    line-height: 55px;       /* The same as your div height */
}

/*
.btn-primary {
    background-color: #00bcd4;
    border-color: #03a9f4;
}                        
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.hover{
    background-color: #00bcd4;
    border-color: #03a9f4;
}                        
.btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, 
.open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #00bcd4;
    border-color: #03a9f4;
}
*/

.sidebar-menu .fa{
    color: #0073b7 !important;
}

.sidebar-menu>li {
    border-bottom: 1px solid #fff;   
}

.sidebar-menu>li a{
    font-size: 15px;
}         

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, 
.table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, 
.table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
    background-color: #ebf6ff;
    /*color: #fff;*/
    font-weight: 600;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ffffff;
}
.table-striped>tbody>tr:nth-of-type(even) {
    background-color: #fcfcfc;
}    

.modal-max-confirm .modal-header {
    padding: 5px 15px;
}

.modal-max-confirm .modal-footer {
    padding: 5px 15px;
}

.modal-max-confirm .modal-header .close {
    margin-top: 0px;
}

.modal-max-confirm .modal-header {
    border-bottom-color: #0481cb;
    background-color: #0073b7;            
    color: #fff;
}

.modal-max-confirm  .modal-body {
    padding: 15px 20px 30px 15px;
}
                  
.modal-max-confirm  .modal-footer .btn-sm {
    padding: 5px 20px;
}
                  
.btn-xs {
    min-width: 25px;
}

.admin_user_table td:last-child{
    text-align:center;
}

#users_table{
    width: 100% !important;
}

.form-kzs-theme .box-body .form-top {
    border-top: 1px solid #e9e9e9;
}

.form-kzs-theme .box-body .form-group{
    border-bottom: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    padding: 0px;
    margin-bottom: 0px;
}

.form-kzs-theme .box-body .control-label {
    padding: 12px 10px !important;
    background-color: #ebf6ff;
    font-weight: 500;
}

.form-kzs-theme .box-body div {
    background-color: #fafcfe;
    padding: 4.5px;
}

.form-kzs-theme .box-body .form-control {
    height: 35px !important;
    padding: 0px 5px;
}

.checkbox_holder{
    background-color: #fff !important;
    margin-bottom: 1px;
}

.checkbox_holder label{
    margin-bottom: 0px;
    font-weight: 400;
}

.checkbox_holder label:last-child{
    margin-left:5px;
}

.icheckbox_minimal-blue, .iradio_minimal-blue{
    margin-top: -3px !important;
}           
 
.scroll {
    height:248px;
    overflow-y: scroll;
}
 
/* width */
.scroll::-webkit-scrollbar {
    width: 7px;
}

/* Track */
.scroll::-webkit-scrollbar-track {
    box-shadow: inset 5px 5px 5px #d5e3cf; 
    border-radius: 0px;
}
 
/* Handle */
.scroll::-webkit-scrollbar-thumb {
    background: #93d150; 
    border-radius: 0px;
}

/* Handle on hover */
.scroll::-webkit-scrollbar-thumb:hover {
    background: #93d150; 
}

/*
select#customer{
    font-size: 16px;
    font-weight: 100;
}  

select#site_id{
    font-size: 16px;
    font-weight: 100;
} 
*/    


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
  margin-top:2px;
  margin-bottom:0px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #93d150;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.error_404_password{
  border: 1px solid #ff0000;
}

.navbar-nav{
  font-size: 18px;
}

.new-order{
    margin-top: 8px;
    margin-left: 10px; 
    font-size: 14px;
    font-weight:600;
}

.main-footer {
    padding: 5px 15px;
}

.login-box-body, .register-box-body {
    background-color: #fff;
    box-shadow: 0 0 4px 0px #afafaf;
}

.forgot{
    color: #616161;
    font-size: 14px;
    font-weight: 600;
}

.skin-black-light .sidebar-menu>li.header {
    background: #ededed;
}

.skin-black-light .wrapper, .skin-black-light .main-sidebar, .skin-black-light .left-side {
    background-color: #ededed;
}

.compress_space .form-group {
    margin-bottom: 6px;
}

.compress_space [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}


.order .order-header {
    padding: 10px 10px;
    background-color: #747474;
}

.order .order-header.header-items {
    background-color: #dd4b39;
}

.order .items{
    margin-top: 20px;    
}

.order .items .info-box{
    min-height: auto;
    height: 70px;         
    text-align: center;
    display: table;
    padding: 4px;
    cursor: pointer;
    
}

.order .items .info-box span{
    font-size: 14px;
    font-weight: 600; 
    line-height: 17px;
    display:table-cell;
    vertical-align:middle;
}

.order-qty-main{
    text-align: center;
}

.order-qty input{
    max-width: 40px;
    padding: 2px;
    height: 26px;
    text-align: center;
}
.order-minus .action_btn_menu, .order-plus .action_btn_menu{
    font-size: 12px !important;
    padding: 3px;
}
.order-minus, .order-plus, .order-qty{
    display: inline-block;
}

.table-order{
    background-color: #fff;
}

.items .col-md-3{
    padding: 0px 8px;
}

.order-price-area{          
    background-color: #747474;
    padding: 15px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
}

.order-button-area{
    background-color: #fff;
    text-align: center;
    padding: 15px;
}